[aeolus-incubator/tim] 2aa0d5: Relax Rails version requirement.